{
    "heist_arena" : "Justin Bieber Concert",
	"heist_arena_hl" : "Justin Bieber Concert",
    "heist_arm_cro" : "Transportation: Crossing",
	"heist_arm_cro_hl" : "Transportation: Crossing",
    "heist_arm_fac" : "Armor: Water",
	"heist_arm_fac_hl" : "Armor: Water",
    "heist_arm_for" : "Vehicle: Railway",
	"heist_arm_for_hl" : "Vehicle: Railway",
    "heist_arm_hcm" : "Downtown: Yes",
	"heist_arm_hcm_hl" : "Downtown: Yes",
    "heist_arm_par" : "Homecoming: Coffee Run",
	"heist_arm_par_hl" : "Homecoming: Coffee Run",
    "heist_arm_und" : "Trasnport: 6 Feet Under",
	"heist_arm_und_hl" : "Trasnport: 6 Feet Under",
    "heist_branchbank" : "Pain: Random",
	"heist_branchbank_hl" : "Pain: Random",
    "heist_branchbank_cash" : "Bonk: Pesos",
	"heist_branchbank_cash_hl" : "Bonk: Pesos",
    "heist_branchbank_deposit" : "Pain: Why",
	"heist_branchbank_deposit_hl" : "Pain: Why",
    "heist_branchbank_gold" : "Stick: Aurum",
	"heist_branchbank_gold_hl" : "Stick: Aurum",
    "heist_cage" : "Vehicle Purchase",
	"heist_cage_hl" : "Vehicle Purchase",
    "heist_family" : "XP Simulator",
	"heist_family_hl" : "XP Simulator",
    "heist_gallery" : "Hentai Viewing",
	"heist_gallery_hl" : "Hentai Viewing",
    "heist_jewelry_store" : "Jewels",
	"heist_jewelry_store_hl" : "Jewels",
    "heist_kosugi" : "Slope Expedition",
	"heist_kosugi_hl" : "Slope Expedition",
    "heist_rat" : "Cookies",
	"heist_rat_hl" : "Cookies",
    "heist_roberts" : "Robbery: Go",
	"heist_roberts_hl" : "Robbery: Go",
    "heist_rvd" : "Water Hounds",
	"heist_rvd1_hl" : "Shit",
	"heist_rvd2_hl" : "Granat Boutique Group",

    "heist_dah" : "Diamond Despoilment",
	"heist_dah_hl" : "Diamond Despoilment",
    "heist_dinner" : "Swine Dwelling",
	"heist_dinner_hl" : "Swine Dwelling",
    "heist_flat" : "Fear Room",
	"heist_flat_hl" : "Fear Room",
    "heist_glace" : "Dank Bridge",
	"heist_glace_hl" : "Dank Bridge",
    "heist_man" : "Secret",
	"heist_man_hl" : "Secret",
    "heist_nmh" : "Without Guilt",
	"heist_nmh_hl" : "Without Guilt",
    "heist_pal" : "Fraud",
	"heist_pal_hl" : "Fraud",
    "heist_red2" : "Third World Bank",
	"heist_red2_hl" : "Third World Bank",
    "heist_run" : "Hot Road",
	"heist_run_hl" : "Hot Road",
    
    "heist_haunted" : "Secure Enjoyment",
	"heist_haunted_hl" : "Secure Enjoyment",
    "heist_help" : "Nightmare In Prison",
	"heist_help_hl" : "Nightmare In Prison",
    "heist_hvh" : "He Is Under The Curse Of Murder",
	"heist_hvh_hl" : "He Is Under The Curse Of Murder",
    "heist_nail" : "Laboratory Rodents",
	"heist_nail_hl" : "Laboratory Rodents",

    "heist_alex" : "Rodento",
	"heist_alex_1_hl" : "Cookies",
	"heist_alex_2_hl" : "Trade",
	"heist_alex_3_hl" : "Genocide",
    "heist_firestarter" : "Fight With Fire",
	"heist_firestarter_1_hl" : "Planes Yes",
	"heist_firestarter_2_hl" : "ene_fbi_female_1",
	"heist_firestarter_3_hl" : "Fumes Bad For Health?????",
    "heist_watchdogs" : "Protecc The Dog",
	"heist_watchdogs_1_hl" : "Get Out Of The Car",
	"heist_watchdogs_2_hl" : "Get To The Ship",

    "heist_dark" : "Düster",
	"heist_dark_hl" : "Düster",
    "heist_mad" : "Кипятить",
	"heist_mad_hl" : "Кипятить",

    "heist_bph" : "Spain",
	"heist_bph_hl" : "Spain",
    "heist_brb" : "Crime",
	"heist_brb_hl" : "Crime",
    "heist_des" : "Henris Stone",
	"heist_des_hl" : "Henris Stone",
    "heist_mex" : "Somewhere In Mexico",
	"heist_mex_hl" : "Somewhere In Mexico",
    "heist_mex_cooking" : "Mexican Cookies",
	"heist_mex_cooking_hl" : "Mexican Cookies",
    "heist_pbr" : "Mound Infiltration",
	"heist_pbr_hl" : "Mound Infiltration",
    "heist_pbr2" : "Born Wind",
	"heist_pbr2_hl" : "Born Wind",
    "heist_pex" : "Dinner",
	"heist_pex_hl" : "Dinner",
    "heist_sah" : "Spoopy",
	"heist_sah_hl" : "Spoopy",
    "heist_tag" : "Federation",
	"heist_tag_hl" : "Federation",
    "heist_vit" : "The Black House",
	"heist_vit_hl" : "The Black House",
    "heist_wwh" : "Alaska Trade",
	"heist_wwh_hl" : "Alaska Trade",

    "heist_crojob1" : "Explosive: Water",
	"heist_crojob1_hl" : "Explosive: Water",
    "heist_crojob2" : "Explosive: The Worst",
	"heist_crojob2_hl" : "Explosive: The Worst",
    "heist_friend" : "Scarred House",
	"heist_friend_hl" : "Scarred House",

    "heist_big" : "THE UNITED BANK OF MONEY",
	"heist_big_hl" : "THE UNITED BANK OF MONEY",
    "heist_hox" : "Hoxton Revenge",
	"heist_hox_1_hl" : "Run, Bitch, Run",
	"heist_hox_2_hl" : "FBI Terrorist",
    "heist_hox_3" : "Hoxton Breakout",
	"heist_hox_3_hl" : "Hoxton Breakout",
    "heist_kenaz_full" : "Smile Money Place",
	"heist_kenaz_full_hl" : "Smile Money Place",
    "heist_mia" : "Jacket Is Horny",
	"heist_mia_1_hl" : "Mobster Mangle",
	"heist_mia_2_hl" : "*Snorts Coke* WEEEEEEEEEE",
    "heist_mus" : "Museum Theft",
	"heist_mus_hl" : "Museum Theft",

    "heist_born" : "Biking Ride",
	"heist_born_hl" : "Exhust Fume",
	"heist_chew_hl" : "Thicc Lady",
    "heist_election_day" : "Voting Fraud",
	"heist_election_day_1_hl" : "ECM Rush",
	"heist_election_day_2_hl" : "Terrorism",
	"heist_election_day_3_hl" : "Committing Domestic",
    "heist_framing_frame" : "Border Of The Picture",
	"heist_framing_frame_1_hl" : "Hentai Viewing",
	"heist_framing_frame_2_hl" : "Not Legal",
	"heist_framing_frame_3_hl" : "Place Cocaine",
    "heist_welcome_to_the_jungle" : "Large Fossil",
	"heist_welcome_to_the_jungle_1_hl" : "Club: Yes",
	"heist_welcome_to_the_jungle_2_hl" : "I Want A Vehicle",
	
	"heist_spa" : "<REDACTED DUE TO COPYRIGHT>",
	"heist_spa_hl" : "<REDACTED DUE TO COPYRIGHT>",
	"heist_fish" : "Gone Fishing",
	"heist_fish_hl" : "Gone Fishing",

    "heist_bex" : "Dia De Los Banco",
	"heist_bex_hl" : "Dia De Los Banco",
    "heist_cane" : "Weed Shop",
	"heist_cane_hl" : "Weed Shop",
    "heist_four_stores" : "Four Square",
	"heist_four_stores_hl" : "Four Square",
    "heist_jolly" : "Repurcutions",
	"heist_jolly_hl" : "Repurcutions",
    "heist_mallcrasher" : "Become ISIS",
	"heist_mallcrasher_hl" : "Become ISIS",
    "heist_moon" : "Grinch Orgy",
	"heist_moon_hl" : "Grinch Orgy",
    "heist_nightclub" : "Gay Bar",
	"heist_nightclub_hl" : "Gay Bar",
    "heist_peta" : "Coke In Ass",
	"heist_peta_1_hl" : "Shit Fuck Faggot Cunt No",
	"heist_peta_2_hl" : "Goat Ass Fisting",
    "heist_pines" : "High Aviation",
	"heist_pines_hl" : "High Aviation",
    "heist_shoutout_raid" : "Chernobyl",
	"heist_shoutout_raid_hl" : "Chernobyl",
    "heist_ukrainian_job" : "Ukrainian One",
	"heist_ukrainian_job_hl" : "Ukrainian One",
	"heist_fex" : "Villa Bollocs",
	"heist_fex_hl" : "Villa Bollocs",
	"heist_chca" : "Dark Pussy"
	"heist_chca_hl" : "Dark Pussy"
	
	"heist_chas" : "Deus Vult",
	"heist_chas_hl" : "Deus Vult",
	"heist_sand" : "Russian Exile",
	"heist_sand_hl" : "Russian Exile",
	
	"heist_chill_combat" : "The Whole House Is Activated",
	"heist_chill_combat_hl" : "The Whole House Is Activated",
	
	"heist_short1" : "Flashing - Sneaky",
	"heist_short1_hl" : "Flashing - Sneaky",
	"heist_short2" : "Becoming Addicted - Noise",
	"heist_short2_hl" : "Becoming Addicted - Noise",
	
	"heist_ranc" : "Ram Ranch",
	"heist_ranc_hl" : "Ram Ranch",
	
	"heist_pent" : "Trump Tower"
	"heist_pent_hl" : "Trump Tower"
	
	"heist_skm_watchdogs_stage2" : "Protecc The Dog",
	"heist_skm_watchdogs_stage2_hl" : "Get To The Ship",
	"heist_skm_red2" : "Third World Bank",
	"heist_skm_red2_hl" : "Third World Bank",
	"heist_skm_mus" : "Museum Theft",
	"heist_skm_mus_hl" : "Museum Theft",
	"heist_skm_run" : "Hot Road",
	"heist_skm_run_hl" : "Hot Road",
	"heist_skm_cas" : "Smile Money Place",
	"heist_skm_cas_hl" : "Smile Money Place",
	"heist_skm_big2" : "THE UNITED BANK OF MONEY",
	"heist_skm_big2_hl" : "THE UNITED BANK OF MONEY",
	"heist_skm_mallcrasher" : "Become ISIS",
	"heist_skm_mallcrasher_hl" : "Become ISIS",
	"heist_skm_arena" : "Justin Bieber Concert",
	"heist_skm_arena_hl" : "Justin Bieber Concert",
	"heist_skm_bex" : "Dia De Los Banco",
	"heist_skm_bex_hl" : "Dia De Los Banco",
}